Bug 150823 - Fatal signal when trying to run
Summary: Fatal signal when trying to run
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gl-117   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-10 23:31 UTC by louisgtwo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-04 17:26:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description louisgtwo 2005-03-10 23:31:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Just got gl-117 game from extras for fc3 and installed fine. When I try
to run it is fails a horrible death.

$ gl-117
Info: Found gl-117 data directory /usr/share/gl-117
Info: Startup gl-117, V1.3 ...
Info: Loading /home/louisg00/.gl-117/conf
Info: Saving /home/louisg00/.gl-117/conf
Info: Loading /home/louisg00/.gl-117/conf.interface
Info: Saving /home/louisg00/.gl-117/conf.interface
Warning: Could not load saves/pilots
Warning: Could not load pilot
Info: Using SDL and GLUT
Info: Using SDL_mixer
Fatal signal: Floating Point Exception (SDL Parachute Deployed)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. g
2.
3.
  

Additional info:

Comment 1 Steven Pritchard 2005-11-04 16:40:33 UTC
It works fine for me on FC3.

I'd need a *lot* more information to have any idea what might be going on.  For
example, glxinfo output, what video card you are using, stuff like that.

Comment 2 louisgtwo 2005-11-04 17:26:47 UTC
I have not played with this in a long time. I will close the bug and leave it
for another day.


Note You need to log in before you can comment on or make changes to this bug.